/** Shopify CDN: Minification failed

Line 84:2 Unexpected "{"
Line 84:3 Expected identifier but found "%"
Line 84:33 Unexpected "{"
Line 84:34 Expected identifier but found "%"

**/
.cart-drawer__empty-content>div:first-child {
  flex: 1 !important;
  display: flex !important;
}

.DrawerService{
  width:100% !important;
  flex: 9 !important;
  display: flex !important;
}

.DrawerServiceImg{
  position:relative;
}

.DrawerServiceImg img{
  width:102%;
  display:block;
}

.DrawerServiceOverlay{
  position:absolute;
  inset:0;
  background:rgba(0,0,0,0.35);
}

.DrawerServiceText{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  text-align:center;
  color:black;
  width:95%;
}

.ds_lead{
  font-size:1.4rem;
  font-weight:bold;
  margin-bottom:0.5rem;
  margin-top: 2rem;
}

.ds_small{
  font-size:1.1rem;
  opacity:0.9;
  margin-top: 0;
  margin-bottom:2.5rem;
}

.ds_title{
  font-size:2.3rem;
  letter-spacing:0.08em;
  margin-top:5rem;
  margin-bottom:0;
  line-height: 2.5rem;
  font-family: 'Jost', sans-serif !important;
}

.ds_and{
  font-size:1.3rem;
  padding:0 0.2rem;
  font-family: 'Jost', sans-serif !important;
  display: inline-block;
  transform: translateY(-3px);
}

.ds_body{
  font-size:1.2rem;
  line-height:1.6;
  margin-top:1.5rem;
  margin-bottom:1.5rem;
}

.ds_btn{
  {% comment %} margin-top:1rem; {% endcomment %}
  color:white !important;
  text-decoration:none !important;
  font-size:1rem;
  transition:0.3s ease;
}

.DrawerService .empty-cart-button {
  margin-top: 3rem;
  font-size: 1.2rem !important;
}